/** Shopify CDN: Minification failed

Line 1899:20 Expected "}" to go with "{"

**/
.product-section > section {
  border-bottom: 0.1rem solid rgb(var(--color-border));
}
.product-section > section > .container {
  max-width: calc(1040px + var(--main-padding) + var(--main-padding));
  margin: 0 auto;
}

.product .product_color-count {
  display: none;
}
@media (min-width: 990px) {
  .product.product__stacked .product__media-wrapper {
    border-right: none;
  }
}
.product .custom-liquid {
  margin-bottom: 1.5rem;
}
.product .breadcrumb__desktop {
  padding: 0.8rem 0 0;
}
.product__outer {
  display: flex;
  flex-direction: column;
  gap: 4.8rem;
}
@media (min-width: 990px) {
  .product__outer {
    flex-direction: row;
  }
}
.product__outer--mobile-order .product__info-wrapper {
  order: 1;
}
@media (min-width: 990px) {
  .product__outer--mobile-order .product__info-wrapper {
    order: 0;
  }
}
@media (min-width: 990px) {
  .product .product__outer--desktop-order .product__info-wrapper {
    order: 1;
  }
}
.product__media-wrapper {
  width: 100%;
}
@media (min-width: 990px) {
  .product__media-wrapper {
    position: sticky;
    top: 0;
    left: 0;
    height: 100%;
  }
}
@media (min-width: 990px) {
  .product__media-wrapper {
    width: calc(63% - 24px);
  }
}
.product__media-wrapper .swiper-btn svg {
  width: 0.6rem;
  height: 1.2rem;
  color: rgb(var(--color-slider-arrows));
}
.product__media-wrapper .swiper-btn {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 4.8rem;
  height: 4.8rem;
  border-radius: var(--border-radius-button);
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 1;
  border: none;
  color: rgb(var(--color-slider-arrows));
  background-color: rgb(var(--color-background-secondary));
  color: rgb(var(--color-slider-arrows));
  transition: opacity var(--duration-short) ease;
  opacity: 1;
  cursor: pointer;
  overflow: hidden;
}
.product__media-wrapper .swiper-btn.swiper-button-disabled {
  opacity: 0.6;
  cursor: default;
}
.product__media-wrapper .swiper-btn--prev {
  left: 2.4rem;
}
.product__media-wrapper .swiper-btn--next {
  right: 2.4rem;
}
.product__media-wrapper.autoheight-disabled .product__media {
  height: 0;
}
.product__media-wrapper.autoheight-disabled .product__media img {
  position: absolute;
}
.product__media-wrapper.autoheight-disabled .product__deferred_media {
  padding-top: 0 !important;
  height: 100%;
}
.product__media-wrapper.autoheight-disabled .product__deferred_media .deferred-media .deferred-media__poster img {
  position: unset;
  height: 100%;
}
.product__media-wrapper.autoheight-disabled .media_size-landscape .product__media {
  padding-top: 70%;
}
.product__media-wrapper.autoheight-disabled .media_size-landscape .product__deferred_media .deferred-media {
  padding-bottom: 70% !important;
}
.product__media-wrapper.autoheight-disabled .media_size-portrait .product__media {
  padding-top: 130%;
}
.product__media-wrapper.autoheight-disabled .media_size-portrait .product__deferred_media .deferred-media {
  padding-bottom: 130% !important;
}
.product__media-wrapper.autoheight-disabled .media_size-square .product__media {
  padding-top: 100%;
}
.product__media-wrapper.autoheight-disabled .media_size-square .product__deferred_media .deferred-media {
  padding-bottom: 100% !important;
}
.product__media-wrapper-stacked.product__media-wrapper {
  display: flex;
  flex-direction: column;
}
@media (min-width: 576px) {
  .product .product__media {
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
}
.product .deferred-media {
  width: 100%;
  left: 0;
}
@media (min-width: 576px) {
  .product__stacked .deferred-media {
    position: relative;
  }
}
.product .deferred-media__poster-button svg {
  float: left;
}
.product .deferred-media__poster img {
  display: block;
  object-fit: cover;
  object-position: center;
  height: auto;
  max-height: 100%;
  width: 100%;
}
.product__info-container .share-button {
  margin-top: 1rem;
}
.product__description {
  margin-bottom: 3.5rem;
  max-width: 42rem;
}
@media (min-width: 750px) {
  .product__media-container .slider-buttons {
    display: none;
  }
}
.product__info-wrapper {
  width: 100%;
}
@media (min-width: 990px) {
  .product__info-wrapper {
    width: calc(37% - 24px);
  }
}
.product .product__info-container {
  max-width: 52.8rem;
  margin: auto;
}
@media (min-width: 990px) {
  .product .product__info-container {
    position: sticky;
    top: 4rem;
    left: 0;
  }
}
.product .product__info-container > *:first-child,
.product .product__info-container .product__info-block > *:first-child {
  margin-top: 0 !important;
}
.product .product__info-container > *:first-child pickup-availability,
.product .product__info-container > *:first-child product-recommendations--single .product-form__group-name,
.product .product__info-container .product__info-block > *:first-child pickup-availability,
.product .product__info-container .product__info-block > *:first-child product-recommendations--single .product-form__group-name {
  margin-top: 0 !important;
}
.product__title__wrapper {
  margin: 0.8rem 0 0;
}
.product__title__wrapper .product__title {
  margin: 0;
}
.product .price-wrapper {
  margin-top: 1.2rem;
}
.product .product__text {
  margin-bottom: 0;
  margin-top: 0.6rem;
}
.product a.product__text {
  display: block;
  text-decoration: none;
  color: rgba(var(--color-foreground), 0.75);
}
.product .price--sold-out .price__badge-sale {
  display: none;
}
.product__media-list-wrapper {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 1.6rem;
}
@media (min-width: 576px) {
  .product__media-list-wrapper {
    flex-direction: row;
  }
}
.product__media-list {
  overflow: hidden;
}
.product__media-list.swiper-autoheight .swiper-slide {
  height: 45rem;
}
@media (min-width: 750px) {
  .product__media-list.swiper-autoheight .swiper-slide {
    height: 35rem;
  }
}
@media (min-width: 990px) {
  .product__media-list.swiper-autoheight .swiper-slide {
    height: 60rem;
  }
}
@media (min-width: 1100px) {
  .product__media-list.swiper-autoheight .swiper-slide {
    height: 78.6rem;
  }
}
.product__media-list.swiper-autoheight .deferred-media {
  top: 50%;
  transform: translateY(-50%);
}
.product__media-list.swiper-autoheight .product__media-item--contain modal-opener {
  top: 50%;
  transform: translateY(-50%);
}
.product__media-list--auto-enabled.swiper-autoheight .swiper-wrapper {
  align-items: unset;
}
.product__media-list--auto-enabled.swiper-autoheight .swiper-slide {
  height: auto;
}
.product__media-list--auto-enabled.swiper-autoheight .product__media-item--contain modal-opener {
  top: unset;
  transform: unset;
}
.product__media {
  height: 0;
  padding-top: 125%;
  border-radius: var(--border-radius);
  padding-bottom: 0;
}
@media (min-width: 576px) {
  .product__media {
    height: 100%;
    padding-top: 0;
  }
}
.product__media img {
  display: block;
  width: 100% !important;
  height: 100%;
  object-fit: cover;
  object-position: center;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  border-radius: inherit;
}
@media (min-width: 576px) {
  .product__media img {
    position: unset;
  }
}
.product__media-sublist {
  width: 100%;
  order: 1;
}
@media (min-width: 576px) {
  .product__media-sublist {
    width: 60px;
    order: 0;
    margin: unset;
  }
}
@media (max-width: 576px) {
  .product__media-sublist {
    height: 100% !important;
  }
}
.product__media-sublist.no-js {
  max-width: 100%;
  padding-left: 0;
  margin: 0;
}
.product__media-sublist.no-js .product__media-subitem {
  padding-left: 0;
  height: auto;
  cursor: default;
}
.product__media-sublist.no-js .product__media-subitem:hover {
  border-color: transparent;
}
.product__media-sublist.no-js .product__media-subitem + .product__media-subitem {
  margin-top: 2rem;
}
.product__media-subitem {
  box-sizing: border-box;
  overflow: hidden;
  cursor: pointer;
  transition: var(--duration-default);
  height: auto !important;
  margin-bottom: 16px;
}
@media (max-width: 576px) {
  .product__media-subitem {
    left: 0;
    margin-bottom: 0;
  }
}
.product__media-subitem.swiper-slide-thumb-active .product__media, .product__media-subitem:hover .product__media {
  opacity: 1;
}
.product__media-subitem.swiper-slide-thumb-active .product__media {
  border: 1px solid rgb(var(--color-foreground-title));
}
.product__media-subitem .product__media {
  position: relative;
  box-sizing: border-box;
  height: 0;
  padding-top: 100%;
  pointer-events: none;
  opacity: 0.6;
  transition: var(--duration-default);
  border-radius: calc(var(--border-radius) / 2);
  border: 1px solid transparent;
}
@media (min-width: 900px) {
  .product__media-subitem .product__media {
    height: 100%;
    padding-top: 0;
  }
}
.product noscript .product__media img {
  max-width: 100%;
  height: auto;
}
.product__tax {
  margin-bottom: 0 !important;
}
.product .price dd {
  margin: 0 1.2rem 0 0;
}
.product__read-more {
  display: inline-block;
  margin: 2.4rem auto 0;
  font-size: 1.5rem;
  line-height: 1.8rem;
  font-weight: 700;
  color: rgba(var(--color-foreground));
  text-decoration: none;
  display: flex;
  justify-content: center;
  transition: all var(--duration-default) ease;
  gap: 0.4rem;
}
.product .share-buttons {
  margin-top: 2.4rem;
  gap: 0.6rem;
}
.product .share-buttons .share-buttons__item {
  width: 2rem;
  height: 2rem;
}
@media (min-width: 1440px) {
  .product--no-media .shopify-payment-button__button.shopify-payment-button__button--unbranded {
    background-position: 18rem center;
  }
}
.product--no-media .product__description {
  margin: 1.6rem auto 1.6rem auto;
}
@media (min-width: 990px) {
  .product--no-media .product__info-container {
    padding-left: 0;
    padding-top: 0;
  }
}
@media (min-width: 1200px) {
  .product--no-media .product__info-container {
    padding-right: 0;
  }
}
@media (min-width: 1200px) {
  .product--no-media .product__info-wrapper {
    margin: 0;
  }
}
.product .product-about {
  overflow: hidden;
  margin: 4rem 0 0;
}
.product .product-about + .product-about {
  margin: 0;
}
.product .product-about__outer {
  display: flex;
  flex-direction: column;
  gap: 1rem;
}
@media (min-width: 1100px) {
  .product .product-about__outer {
    flex-direction: row;
    justify-content: space-between;
    gap: 1.5rem;
  }
}
.product .product-about__right {
  width: 100%;
}
.product .product-about__subheading {
  margin-bottom: 1.2rem;
}
.product .product-about__content {
  margin: 0;
}
.product .product-about__content p {
  margin: 0;
}
.product .product-about__accordion-item {
  border-bottom: 0.1rem solid rgb(var(--color-border));
  border-top: 0.1rem solid rgb(var(--color-border));
  border-left: 0.1rem solid rgb(var(--color-border));
  border-right: 0.1rem solid rgb(var(--color-border));
  border-top-right-radius: var(--border-radius-button);
  border-top-left-radius: var(--border-radius-button);
}
.product .product-about + .product-about .product-about__accordion-item {
  border-top: 0;
  border-radius: 0;
}
.product .product-about:not(:has(+ .product-about)) .product-about__accordion-item {
  border-bottom-left-radius: var(--border-radius-button);
  border-bottom-right-radius: var(--border-radius-button);
}
.product .product-about__more-link {
  display: inline-block;
  position: relative;
  width: 8px;
  height: 8px;
}
.product .product-about__more-link span {
  display: block;
  position: absolute;
  background-color: rgb(var(--color-foreground-title));
  transition: all var(--duration-default) linear;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
.product .product-about__more-link span:first-child {
  height: 8px;
  width: 1px;
}
.product .product-about__more-link span:nth-child(2) {
  width: 8px;
  height: 1px;
}
.product .product-about__accordion-title {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: 0;
  border-top: none;
  padding: 2.8rem;
  position: relative;
  cursor: pointer;
  transition: all var(--duration-default) ease;
  color: rgba(var(--color-foreground-secondary));
}
.product .product-about__accordion-title:last-child {
  border-bottom: 0.1rem solid rgb(var(--color-border));
}
.product .product-about__accordion-title:hover {
  opacity: 0.5;
}
.product .product-about__accordion-title.active .product-about__more-link span:first-child {
  transform: translateY(-50%) rotate(90deg);
}
.product .product-about__accordion-title.active:hover .product .product-about__more-link {
  opacity: 1;
}
.product .product-about__more-link-wrapper {
  display: flex;
  align-items: center;
}
.product .product-about__accordion-description {
  display: none;
  margin: -1.6rem 2.8rem 2.8rem;
  max-width: 90%;
  color: rgba(var(--color-foreground-secondary));
}
.product .product-about__accordion-description p,
.product .product-about__accordion-description ul,
.product .product-about__accordion-description ol {
  margin: 0;
  color: rgba(var(--color-foreground-secondary));
  font-size: inherit;
}
.product .product-about__accordion-description.rte li {
  font-size: inherit;
}
.product__description-fixed {
  margin-top: 3.2rem;
}
.product variant-selects {
  display: flex;
  flex-direction: column;
}

.product__info-container .main-product-description img,
.product__info-container .main-product-description svg {
  max-width: 100%;
  max-height: 100%;
  width: auto;
  height: auto;
}
.product__info-container .main-product-description p {
  font-size: inherit;
}

/* Product-tags */
.product-tags {
  display: flex;
  gap: 0.8rem;
  flex-wrap: wrap;
  list-style: none;
  padding: 0;
  margin-top: 0.6rem;
  margin-bottom: 0;
}
.product-tags .product-tags__tag {
  color: rgb(var(--color-badge-custom-text));
  background-color: transparent;
  padding: 0;
}
.product-tags .product-tags__tag.product-tags__tag-have-bg {
  background-color: rgba(var(--color-badge-custom-background), 0.1);
  padding: 4px;
}

/* Product media thumbnail */
.product__media-thumbnail .product__media-list-wrapper .product__media-sublist {
  display: none;
}

/* Additional text */
.additional_text {
  max-width: 36rem;
  margin-top: 2.4rem;
  color: rgb(var(--color-foreground));
}
.additional_text p:only-child {
  margin: 0;
}
.additional_text > * {
  color: rgb(var(--color-foreground));
}

.slick-slider .slick-track,
.slick-slider .slick-list {
  width: 100%;
}

.product-recommendations--single {
  width: 100%;
  margin-top: 3rem;
}
.product-recommendations--single-block {
  max-height: 30rem;
  overflow: auto;
  padding-right: 0.8rem;
}
.product-recommendations--single-block::-webkit-scrollbar {
  height: 0.4rem;
  width: 0.4rem;
}
.product-recommendations--single-block::-webkit-scrollbar-thumb {
  background-color: rgb(var(--color-foreground));
  border-radius: 0.4rem;
  border: 0;
}
.product-recommendations--single-block::-webkit-scrollbar-track {
  background: rgba(var(--color-foreground), 0.04);
  border-radius: 0.4rem;
}
.product-recommendations--single .product-card-recommendations + .product-card-recommendations {
  margin-top: 0.8rem;
}

/* Icon with text */
.icon-with-text {
  --icon-size: 4rem;
  --icon-spacing: 1.2rem;
  max-width: 40rem;
  margin: 3.2rem 0 0;
}
.icon-with-text .inline-richtext {
  margin: 0;
}
.icon-with-text--horizontal {
  display: flex;
  justify-content: center;
  column-gap: 3rem;
  flex-direction: row;
}
.icon-with-text--horizontal .icon,
.icon-with-text--horizontal img {
  margin-bottom: var(--icon-spacing);
}
.icon-with-text--horizontal .icon-with-text__item {
  flex-direction: column;
  width: 33%;
}
.icon-with-text--vertical {
  --icon-size: 3rem;
}
.icon-with-text--vertical .icon {
  min-height: var(--icon-size);
  min-width: var(--icon-size);
  margin-right: var(--icon-spacing);
}
.icon-with-text--vertical img {
  margin-right: var(--icon-spacing);
}
.icon-with-text--vertical .icon-with-text__item {
  margin-bottom: 2rem;
  align-items: center;
}
.icon-with-text .icon,
.icon-with-text img {
  fill: rgb(var(--color-foreground));
  height: var(--icon-size);
  width: var(--icon-size);
}
.icon-with-text__item {
  display: flex;
}

/* Dynamic checkout */
.shopify-payment-button__more-options[disabled] {
  cursor: default;
}

.shopify-payment-button__button {
  font-family: var(--font-button-family);
  font-weight: var(--font-button-weight);
  font-style: var(--font-button-style);
  font-size: calc(var(--font-button-scale) * 1rem);
  text-transform: var(--font-button-text-transform);
  letter-spacing: calc(var(--font-button-letter-spacing) * 0.1);
  color: rgb(var(--color-button-text));
  background-color: rgb(var(--color-button));
  border-radius: var(--border-radius-button);
  min-height: 3rem;
  height: 3rem;
  padding: 0 1.2rem;
  overflow: hidden;
  cursor: unset;
  text-align: center;
  background-repeat: no-repeat;
  background-position: calc(50% + 70px) center;
  position: relative;
  transition: var(--duration-default);
}
.shopify-payment-button__button:hover:not([disabled]) {
  background-color: rgb(var(--color-button-hover));
  color: rgb(var(--color-button-text-hover));
  cursor: pointer;
}
.shopify-payment-button__button:focus {
  color: rgb(var(--color-button-text-hover));
  background-color: rgba(var(--color-button-hover));
}
.shopify-payment-button__button:focus-visible {
  color: rgb(var(--color-button-text-hover));
  background-color: rgba(var(--color-button-hover));
}
.shopify-payment-button__button:focus:not(:focus-visible) {
  outline: 0;
}
.shopify-payment-button__button__more-options {
  font-size: 1.2rem;
  line-height: 1.5;
  letter-spacing: inherit;
  text-decoration: underline;
  text-underline-offset: 0.3rem;
}

.shopify-payment-button__button.shopify-payment-button__button--branded {
  padding: 0;
  border: none;
}
.shopify-payment-button__button.shopify-payment-button__button--branded .shopify-cleanslate > div {
  padding: 1rem 9rem 1rem 3rem !important;
  margin: 0;
  font-size: 1.5rem !important;
  justify-content: flex-start !important;
}
.shopify-payment-button__button.shopify-payment-button__button--branded .shopify-cleanslate > div span {
  font-size: 1.5rem;
  font-weight: var(--font-button-weight);
  margin-right: 0.8rem;
}

/* Product form */
.product-form {
  display: block;
  margin: 3.2rem 0 0;
}
.product-form__error-message-wrapper:not([hidden]) {
  display: flex;
  align-items: flex-start;
  font-size: 1.2rem;
  margin-bottom: 1.5rem;
}
.product-form__error-message-wrapper svg {
  flex-shrink: 0;
  width: 1.2rem;
  height: 1.2rem;
  margin-right: 0.7rem;
  margin-top: 0.5rem;
}
.product-form__group-name {
  width: auto;
  margin-bottom: 1.6rem;
  margin-top: 2.4rem;
}
.product-form__colors-wrapper {
  width: 100%;
}
.product-form__colors-wrapper .product-form__controls-group {
  min-height: 3rem;
}
.product-form__colors-wrapper + .product-form__input--dropdown {
  border-top: none;
}
.product-form__input {
  width: 100%;
  padding: 0;
  margin: 0;
  position: relative;
}
@media (min-width: 576px) {
  .product-form__input {
    max-width: 21rem;
  }
}
.product-form__input--radios {
  width: 100%;
  max-width: 100%;
}
.product-form__input--radios + .product-form__input--radios {
  border-top: none;
}
.product-form__input--radios .product-form__group-name {
  position: relative;
  top: 0;
  left: 0;
  color: rgb(var(--color-foreground));
}
.product-form__input--radios .product-form__input label {
  margin: 0;
}
.product-form__input .form__label {
  padding-left: 0;
}
.product-form__input .select {
  position: relative;
}
.product-form__input .select .icon-arrow-small {
  width: 12px;
  height: 12px;
  color: rgb(var(--color-foreground));
  position: absolute;
  top: 50%;
  right: 16px;
  transform: translateY(-50%);
  pointer-events: none;
  transition: all var(--duration-default) ease;
}
.product-form__input select {
  width: 100%;
  height: 100%;
  background-color: transparent;
  font-size: 15px;
  font-weight: 500;
  font-family: inherit;
  text-transform: none;
  border: none;
  border-left: 1px solid rgb(var(--color-border));
  -webkit-appearance: none;
  appearance: none;
  padding: 1.4rem 4.5rem 1.4rem 2.4rem;
  color: rgb(var(--color-foreground));
  cursor: pointer;
}
.product-form__input select:focus, .product-form__input select:focus-visible, .product-form__input select:hover {
  background-color: rgb(var(--color-background-input-hover));
  outline: none;
}
.product-form__input select option {
  background-color: rgb(var(--color-background));
  font-weight: inherit;
}
.product-form__input input[type=radio] {
  clip: rect(0, 0, 0, 0);
  overflow: hidden;
  position: absolute;
  height: 1px;
  width: 1px;
}
.product-form__input input[type=radio].disabled + .pills-variant-labels {
  opacity: 0.76;
  pointer-events: none;
  text-decoration: line-through;
}
.product-form__input input[type=radio].disabled + .pills-variant-labels:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgb(var(--color-background));
  clip-path: polygon(96% 0, 100% 0, 4% 100%, 0% 100%);
}
.product-form__input .dropdown-select {
  max-width: 36rem;
  position: relative;
}
.product-form__input .dropdown-select:hover .select-label,
.product-form__input .dropdown-select:hover svg {
  opacity: 0.7;
}
.product-form__input .dropdown-select svg {
  transition: opacity var(--duration-default) linear;
}
.product-form__input .dropdown-select .select-label {
  width: 100%;
  height: 100%;
  background-color: transparent;
  border: 1px solid rgb(var(--color-border));
  -webkit-appearance: none;
  appearance: none;
  border-radius: var(--border-radius-button);
  padding: 1.2rem 2.8rem 1.2rem 1.6rem;
  color: rgb(var(--color-foreground-title));
  cursor: pointer;
  transition: opacity var(--duration-default) linear;
}
.product-form__input .dropdown-select ul {
  position: absolute;
  top: calc(100% + 0.8rem);
  width: 100%;
  z-index: 11;
  max-height: 0px;
  overflow: hidden;
  background: rgb(var(--color-background));
  border-left: 1px solid rgb(var(--color-border));
  border-right: 1px solid rgb(var(--color-border));
  box-sizing: border-box;
  list-style: none;
  margin: 0;
  padding: 0;
}
.product-form__input .dropdown-select ul li label {
  color: rgba(var(--color-foreground-title));
  padding: 0.8rem 2rem;
  height: auto;
  width: 100%;
  justify-content: flex-start;
  border: none;
  background-color: rgb(var(--color-background));
  transition: all var(--duration-default) ease;
}
.product-form__input .dropdown-select ul li label:hover {
  color: rgba(var(--color-foreground));
  background-color: rgb(var(--color-background-secondary));
}
.product-form__input .dropdown-select ul li label:not(:last-child) {
  margin-bottom: 0.6rem;
}
.product-form__input .dropdown-select ul li input:checked:not(.disabled) + label {
  background-color: rgb(var(--color-background-secondary));
}
.product-form__input .dropdown-select ul.active {
  display: block;
  max-height: max-content;
  padding: 0.8rem 0;
  transition: max-height 0.2s ease-in;
  border-bottom: 1px solid rgb(var(--color-border));
  border-top: 1px solid rgb(var(--color-border));
}
.product-form__input .dropdown-select ul.active + .icon-arrow-small {
  transform: rotate(180deg) translateY(50%);
}
.product-form__input .dropdown-select ul:focus-within {
  display: block;
  max-height: max-content;
  padding: 2.4rem;
  transition: max-height 0.2s ease-in;
  border-bottom: 1px solid rgb(var(--color-border));
  border-top: 1px solid rgb(var(--color-border));
}
.product-form__input .dropdown-select ul:focus-within + .icon-arrow-small {
  transform: rotate(180deg) translateY(50%);
}
.product-form__controls-group {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}
.product-form__quantity {
  width: auto;
  border-top: 0;
  border-bottom: 0;
  margin-top: 0;
}
.product-form__buttons {
  display: flex;
  flex-direction: column;
  gap: 1rem;
}
.product-form__buttons-row {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  flex-direction: row;
  gap: 1rem;
}
.product-form__buttons-row .product-parameters__variant {
  width: auto;
}
.product-form__buttons-row .product-parameters__variant--quantity + div {
  min-width: auto !important;
  width: 100%;
  max-width: 100%;
}
.product-form__checkout {
  position: relative;
}
.product-form__submit {
  width: auto;
  min-height: 3rem;
  box-shadow: none;
  padding: 0 1.2rem;
  position: relative;
  flex-grow: 1;
  transition: all 0.2s ease-out;
}
.product-form__submit:not([disabled]):not([aria-disabled=true]):hover.button--primary {
  background-color: rgba(var(--color-button), 0.85);
}
.product-form__submit:not([disabled]):not([aria-disabled=true]):hover.button--tertiary {
  background-color: rgba(var(--color-base-button-background), 0.85);
  color: rgb(var(--color-base-solid-button-labels));
}
.product-form__submit:not([disabled]):not([aria-disabled=true]):hover span:first-child {
  transform: none;
}
.product-form__submit[disabled] {
  opacity: 1;
  background-color: rgb(var(--color-button), 0.08);
  color: rgb(var(--color-button-secondary-text));
  border-color: transparent;
}
.product-form__submit span {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0.8rem;
}
.product-form__submit svg {
  width: 18px;
  height: 18px;
  color: currentColor;
}
.product-form__submit + .shopify-payment-button {
  display: none;
}

.product-popup {
  display: inline-flex;
  gap: 2rem;
  margin-top: 1.2rem;
}
.product-popup + .product-popup {
  margin-left: 3rem;
}
.product-popup modal-opener button {
  color: rgb(var(--color-foreground));
  transition: var(--duration-default);
  background: none;
  border: none;
  cursor: pointer;
  position: relative;
  padding: 0;
}
.product-popup modal-opener button:hover::after {
  animation: link-hover var(--duration-long);
}
.product-popup modal-opener button::after {
  content: "";
  position: absolute;
  bottom: -0.2rem;
  left: 0;
  right: 0;
  width: 100%;
  height: 0.1rem;
  background-color: rgb(var(--color-accent));
  transition: width var(--duration-default);
}

.product-popup-modal {
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  box-sizing: border-box;
  opacity: 0;
  position: fixed;
  visibility: hidden;
  z-index: -1;
  margin: 0 auto;
  top: 0;
  left: 0;
  overflow: auto;
}
.product-popup-modal[open] {
  opacity: 1;
  visibility: visible;
  z-index: calc(var(--header-z-index) + 15);
}
.product-popup-modal__toggle {
  position: absolute;
  top: 2rem;
  right: 2rem;
}
.product-popup-modal__content {
  width: calc(100% - 3.2rem);
  max-width: 80rem;
  height: max-content;
  max-height: 80%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  padding: 3rem;
  background-color: rgb(var(--color-background));
  box-shadow: 0 4rem 6rem rgba(0, 0, 0, 0.05);
  overflow-y: auto;
  overflow-x: hidden;
}
.product-popup-modal__title {
  margin-top: 0;
}
.product-popup-modal__text {
  margin: 3rem 0 1.2rem;
}
.product-popup-modal__text p {
  font-size: 1.4rem;
  margin: 0;
}
.product-popup-modal__text p + p {
  margin-top: 2.6rem;
}
.product-popup-modal__text-info ul,
.product-popup-modal__text-info ol {
  padding-left: 20px;
}
.product-popup-modal__text-info img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
.product-popup-modal__text a {
  position: relative;
  text-decoration: none;
}
.product-popup-modal__text a:hover::after {
  animation: link-hover var(--duration-long);
}
.product-popup-modal__text a::after {
  content: "";
  position: absolute;
  bottom: -0.2rem;
  left: 0;
  right: 0;
  width: 100%;
  height: 0.1rem;
  background-color: rgb(var(--color-accent));
  transition: width var(--duration-default);
}
.product-popup-modal img {
  max-width: 100%;
  max-height: 100%;
}

/* Recipient form */
.recipient-form {
  display: block;
  width: 100%;
  margin-bottom: 2rem;
}
.recipient-form input[type=date] {
  padding: 1.5rem 2rem;
}
.recipient-form input[type=checkbox] {
  display: none;
}
.recipient-form input[type=checkbox]:checked + label svg {
  border-color: rgb(var(--color-border));
}
.recipient-form input[type=checkbox]:checked + label svg path {
  opacity: 1;
}
.recipient-form input[type=checkbox]:checked + label span {
  opacity: 0.6;
}
.recipient-form input[type=checkbox]:checked ~ .recipient-fields {
  display: block;
  animation: animateMenuOpen var(--duration-default) ease;
}
.recipient-form input[type=checkbox]:not(:checked, :disabled) ~ .recipient-fields {
  display: none;
}
.recipient-form input[type=checkbox] + label {
  display: inline-flex;
  align-items: center;
  font-size: 1.5rem;
  color: rgb(var(--color-foreground));
  cursor: pointer;
}
.recipient-form input[type=checkbox] + label svg {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 2.4rem;
  height: 2.4rem;
  margin: 0 1.1rem 0 0;
  border: 0.1rem solid rgba(var(--color-border));
  border-radius: var(--border-radius-media);
  background-color: rgb(var(--color-background));
  appearance: none;
  padding: 0.4rem;
}
.recipient-form input[type=checkbox] + label svg path {
  opacity: 0;
}
.recipient-form input[type=checkbox] + label span {
  font-size: 1.5rem;
  font-weight: 500;
  transition: var(--duration-default);
}
.recipient-form input[type=checkbox] + label:hover span {
  opacity: 0.6;
}
.recipient-form .recipient-email-label {
  display: none;
}
.recipient-form .recipient-form-field-label {
  font-size: 1.3rem;
  margin: 0.4rem 0 0;
  text-transform: initial;
  padding-left: 0.8rem;
}
.recipient-form .recipient-form-field-label--space-between {
  display: flex;
  justify-content: space-between;
}
.recipient-form .recipient-fields__field:not(:last-child) {
  margin: 0 0 1.6rem;
}
.recipient-form .recipient-fields hr {
  margin: 1.6rem auto;
}
.recipient-form .form__label {
  margin-bottom: 0;
}
.recipient-form .form__message {
  font-size: 1.2rem;
  line-height: 1;
  color: rgb(var(--color-error));
  margin: 0.4rem 0 0;
}

.no-js .recipient-checkbox {
  display: none !important;
}
.no-js .recipient-email-label.optional {
  display: inline;
}
.no-js .product__media-list-wrapper {
  display: block;
}
.no-js .product-form__checkout {
  display: none;
}
.no-js .no-js.product__media-sublist {
  max-width: 100%;
  padding-left: 0;
  margin: 0;
  display: grid !important;
  grid-template-columns: 1fr 1fr;
  gap: 24px;
}
.no-js .no-js.product__media-sublist.product__media-sublist-one {
  grid-template-columns: 1fr;
}
.no-js .no-js.product__media-sublist .product__media-subitem {
  padding-left: 0;
  margin: 0;
  height: auto;
  cursor: default;
  border: none;
}

.js .recipient-fields {
  display: none;
}
.js .recipient-email-label.required {
  display: inline;
}

/* Overrides */
.shopify-payment-button__more-options {
  display: none;
}

.product__description-title {
  font-weight: 600;
}

/* Product media */
.product__media-list {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  overflow: hidden;
}
@media (min-width: 576px) {
  .product__media-list {
    width: calc(100% - 60px);
  }
}
.product__media-list .js-media-list {
  width: 100%;
  border-radius: var(--border-radius);
}

.product__media-list__container--large {
  display: flex;
  flex-direction: column;
  gap: 0.8rem;
}
.product__media-list__container--large-grid {
  display: flex;
  flex-wrap: wrap;
  gap: 0.8rem;
}
@media (min-width: 576px) {
  .product__media-list__container--large-grid > .product__media-item {
    flex: 1 1 calc(50% - 4px);
    width: calc(50% - 4px);
  }
}
.product__media-list__container--large-grid > .product__media-item:first-child {
  flex: 1 1 100%;
  width: 100%;
}

.product__media-item {
  width: 100%;
  height: auto;
  margin: auto;
}
.product__media-item--contain .product__media {
  height: auto;
}
.product__media-item--contain .product__media img {
  object-fit: contain;
}
.product__media-item--contain modal-opener {
  height: auto;
}

@media screen and (min-width: 750px) and (max-width: 989px) {
  .product__media-list .product__media-item:first-child {
    padding-left: 0;
  }

  .product__media-list .product__media-item {
    width: 100%;
  }
}
.product__media-icon .icon {
  width: 1rem;
  height: 1rem;
  color: rgb(var(--color-accent));
}

.product__media-icon {
  background-color: rgb(var(--color-background));
  border-radius: 2px;
  color: rgb(var(--color-foreground));
  display: flex;
  align-items: center;
  justify-content: center;
  height: 4rem;
  width: 4rem;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 1;
  transition: color var(--duration-short) ease, opacity var(--duration-short) ease;
}
@media (min-width: 990px) {
  .product__media-icon {
    height: 4.6rem;
    width: 4.6rem;
  }
}

.product__media-video .product__media-icon {
  opacity: 1;
}

@media (min-width: 990px) {
  .product__modal-opener {
    height: 100%;
  }
}

.product__modal-opener:not(.product__modal-opener--image) {
  display: none;
}

.product__modal-opener--image .product__media-toggle:hover {
  cursor: zoom-in;
}

@media screen and (min-width: 750px) {
  .grid__item.product__media-item--full {
    width: 100%;
  }
}
@media screen and (min-width: 990px) {
  .product__media-icon {
    opacity: 0;
  }

  .product__modal-opener:hover .product__media-icon,
.product__modal-opener:focus .product__media-icon {
    opacity: 1;
  }
}
.product__media-item > * {
  display: block;
  position: relative;
}

.product__media-toggle {
  background-color: transparent;
  border: none;
  cursor: pointer;
  display: block;
  margin: 0;
  padding: 0;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
  height: 100%;
  width: 100%;
}

.product-media-modal {
  background-color: rgb(var(--color-background));
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  visibility: hidden;
  opacity: 0;
  z-index: -1;
}
.product-media-modal__toggle {
  position: absolute;
  top: 1.6rem;
  right: 2rem;
  z-index: 10;
}
@media screen and (min-width: 1100px) {
  .product-media-modal__toggle {
    top: 1.6rem;
    right: 4rem;
  }
}

.product-media-modal[open] {
  visibility: visible;
  opacity: 1;
  z-index: calc(var(--header-z-index) + 15);
}

.product-media-modal__dialog {
  display: flex;
  align-items: center;
  height: 100vh;
}

.product-media-modal__content {
  max-height: 100vh;
  width: 100%;
  overflow: auto;
}
.product-media-modal__content img {
  height: 100vh;
  object-fit: cover;
  max-width: 664px;
  width: 100%;
}
.product-media-modal__content product-model.deferred-media {
  max-width: 50%;
  margin: 1.5rem auto;
}
.product-media-modal__content.product-media-modal__content-contain img {
  object-fit: contain;
}

.product-popup-modal__content:has(table) {
  overflow-x: auto;
}
.product-popup-modal__content:has(table) table {
  table-layout: auto;
}

@media screen and (min-width: 750px) {
  .product-media-modal__content > *:not(.active) {
    display: block;
  }

  .product__modal-opener:not(.product__modal-opener--image) {
    display: none;
  }

  .product__media-list .deferred-media {
    display: block;
  }
}
.product-media-modal__content > * {
  display: block;
  height: auto;
  margin: auto;
  max-height: 100vh;
  width: auto;
}

.product-media-modal__content .media {
  background: none;
}

.product-media-modal__model {
  width: 100%;
}

.product-media-modal__content .deferred-media {
  width: 100%;
}

@media screen and (min-width: 750px) {
  .product-media-modal__content > * {
    max-width: 96%;
  }
}
@media screen and (min-width: 990px) {
  .product-media-modal__content > * {
    max-width: 98%;
  }
}
.product .price__badge-sale,
.product .price__badge-sold-out {
  display: none;
}

.price--sold-out .price__badge-sold-out,
.price--on-sale .price__badge-sale {
  display: inline-flex;
}

.inventory {
  margin-top: 2rem;
}
.inventory__wrapper {
  display: flex;
}
.inventory__wrapper--default {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0;
  border: 1px solid rgb(var(--color-border));
  border-radius: var(--border-radius-button);
  color: rgb(var(--color-foreground-title));
}
.inventory__wrapper .inventory__icon {
  display: flex;
  align-items: center;
  justify-content: center;
  border-right: 1px solid rgb(var(--color-border));
  width: 30px;
  height: 28px;
}
.inventory__wrapper .inventory__title {
  padding: 5px 12px;
}

.product-form__controls-group label.color-swatch {
  width: 2.4rem;
  height: 2.4rem;
  border-radius: var(--swatch-border-radius);
  box-sizing: border-box;
  transition: all var(--duration-default) ease;
}
.product-form__controls-group label.color-swatch::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 1.4rem;
  height: 1.4rem;
  transform: translate(-50%, -50%);
  border-radius: var(--swatch-border-radius);
  background-color: var(--swatch-color);
  transition: border-color var(--duration-default);
  border: 0.1rem solid rgba(var(--color-border));
  box-shadow: 0px 0px 1px 0px var(--swatch-bg);
}
.product-form__controls-group label.color-swatch .color-swatch__disabled-icon {
  color: var(--disable-color);
}
.product-form__controls-group label.color-swatch.color-swatch-standart::after {
  background: var(--swatch--background);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  background-origin: border-box;
}

.product-section .product-form__controls-group,
.featured-product .product-form__controls-group {
  gap: 1.4rem;
}
.product-section .product-form__controls-group label.color-swatch,
.featured-product .product-form__controls-group label.color-swatch {
  width: 2.2rem;
  height: 2.2rem;
  padding: 1rem;
  border-radius: var(--swatch-border-radius);
}
.product-section .product-form__controls-group label.color-swatch::after,
.featured-product .product-form__controls-group label.color-swatch::after {
  width: 1.8rem;
  height: 1.8rem;
}

.product-form__controls-group input:checked:not(.disabled) + label.color-swatch,
.product-form__controls-group input + label.color-swatch:hover {
  border-color: rgb(var(--color-foreground-title));
}

.product-form__controls-group input + label.color-swatch::before {
  content: "";
  display: block;
  z-index: 8;
  transition: all var(--duration-default) ease;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 50%;
}

.product-form__controls-group input:checked:not(.disabled) + label.color-swatch::after,
.product-form__controls-group input:focus-visible:not(.disabled) + label.color-swatch::after,
.product-form__controls-group input:hover:not(.disabled) + label.color-swatch::after {
  border: 1px solid rgb(var(--color-foreground-title));
}

.product-section .product-form__controls-group input:checked:not(.disabled) + label.color-swatch::after,
.product-section .product-form__controls-group input:focus-visible:not(.disabled) + label.color-swatch::after,
.product-section .product-form__controls-group input:hover:not(.disabled) + label.color-swatch::after,
.featured-product .product-form__controls-group input:checked:not(.disabled) + label.color-swatch::after,
.featured-product .product-form__controls-group input:focus-visible:not(.disabled) + label.color-swatch::after,
.featured-product .product-form__controls-group input:hover:not(.disabled) + label.color-swatch::after,
.quick-add-modal .product-form__controls-group input:checked:not(.disabled) + label.color-swatch::after,
.quick-add-modal .product-form__controls-group input:focus-visible:not(.disabled) + label.color-swatch::after,
.quick-add-modal .product-form__controls-group input:hover:not(.disabled) + label.color-swatch::after {
  border: none;
}
.product-section .product-form__controls-group label,
.featured-product .product-form__controls-group label,
.quick-add-modal .product-form__controls-group label {
  border: 1px solid rgb(var(--color-border));
}
.product-section .product-form__controls-group label.color-swatch:after,
.featured-product .product-form__controls-group label.color-swatch:after,
.quick-add-modal .product-form__controls-group label.color-swatch:after {
  border: none;
}
.product-section .product-form__controls-group input + label.color-swatch .color_name,
.featured-product .product-form__controls-group input + label.color-swatch .color_name,
.quick-add-modal .product-form__controls-group input + label.color-swatch .color_name {
  overflow: visible;
  width: max-content;
  height: auto;
  margin: unset;
  clip: unset;
  position: absolute;
  top: calc(-100% - 4px);
  left: 0;
  padding: 0 4px;
  border-radius: var(--border-radius-button);
  background: rgba(var(--color-button), 0.5);
  color: rgb(var(--color-button-text));
  pointer-events: none;
  opacity: 0;
  transition: opacity var(--duration-default) linear;
}
.product-section .product-form__controls-group input + label.color-swatch:hover .color_name,
.featured-product .product-form__controls-group input + label.color-swatch:hover .color_name,
.quick-add-modal .product-form__controls-group input + label.color-swatch:hover .color_name {
  opacity: 1;
}

.product-form__controls-group input.disabled + label.color-swatch {
  opacity: 0.5;
}
.product-form__controls-group input.disabled + label.color-swatch::before {
  top: 50%;
  left: 0;
  height: 0.1rem;
  clip-path: unset;
  z-index: 1;
  transform: translateY(-50%) rotate(-45deg);
  background: rgb(var(--color-border));
  border-radius: 0;
  opacity: 1;
}

.product-parameters {
  margin-top: 3.2rem;
  margin-bottom: 0;
  pointer-events: all;
}
.product-parameters label.color-swatch {
  margin: 0;
}
.product-parameters .variant-radios_wrapper {
  display: flex;
  flex-direction: column;
  gap: 2rem;
}
.product-parameters .product-group-name {
  margin-bottom: 0.8rem;
}

fieldset.product-form__input {
  border: none;
}
fieldset.product-form__input legend {
  display: none;
}
fieldset.product-form__input .product-group-name span {
  color: rgba(var(--color-foreground-title));
}
fieldset.product-form__input + .product-form__colors-wrapper .product-form__input {
  border-top: none;
}

fieldset.product-form__input--dropdown {
  padding: 0;
  width: 100%;
  max-width: unset;
}
fieldset.product-form__input--dropdown + .product-form__input--dropdown {
  border-top: none;
  margin-top: 2rem;
}

.product-form__controls-group {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 0.6rem;
}
.product-form__controls-group input {
  clip: rect(0, 0, 0, 0);
  overflow: hidden;
  position: absolute;
  height: 1px;
  width: 1px;
}
.product-form__controls-group input + label span {
  position: relative;
}
.product-form__controls-group input + label:hover {
  border-color: rgb(var(--color-foreground-title));
}
.product-form__controls-group input.disabled + label {
  opacity: 0.5;
  pointer-events: none;
}
.product-form__controls-group input.disabled + label:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgb(var(--color-foreground));
  clip-path: polygon(96% 0, 100% 0, 4% 100%, 0% 100%);
}
.product-form__controls-group input:checked:not(.disabled) + label {
  border-color: rgb(var(--color-foreground-title));
}
.product-form__controls-group label {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  color: rgb(var(--color-foreground-title));
  cursor: pointer;
  position: relative;
  transition: var(--duration-default);
  padding: 0.6rem;
}

.product__sku {
  margin: 0.6rem 0 0;
}

[data-scheme=dark] input[type=date]::-webkit-calendar-picker-indicator {
  cursor: pointer;
  border-radius: 4px;
  margin-right: 2px;
  opacity: 0.6;
  filter: invert(0.8);
}
[data-scheme=dark] input[type=date]::-webkit-calendar-picker-indicator:hover {
  opacity: 1;
}

@media (prefers-color-scheme: dark) {
  [data-scheme=dark] input[type=date]::-webkit-calendar-picker-indicator {
    cursor: pointer;
    border-radius: 4px;
    margin-right: 2px;
    opacity: 0.6;
    filter: invert(0.8);
  }
  [data-scheme=dark] input[type=date]::-webkit-calendar-picker-indicator:hover {
    opacity: 1;
  }
}
@media screen and (max-width: 1199px) {
  product-modal product-model.deferred-media {
    padding-bottom: 100% !important;
    max-width: 100% !important;
  }

  .product-media-modal__content > * {
    width: 100%;
  }
  .product-media-modal__content > *:first-child {
    margin-top: 0;
  }
}
@media screen and (max-width: 989px) {
  modal-opener ~ .product__media {
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 0;
    height: 100%;
  }
}
.product__outer--desktop-right .product__media-list {
  border-right: none;
}
@media (min-width: 990px) {
  .product__outer--desktop-right .product__stacked .product__media-wrapper {
    border-right: none;
    padding-right: 0;
  }
}
@media (min-width: 990px) {
  .product__outer--desktop-right .product__stacked .product__media-list__container--large .product__media-item {
    margin-left: 0;
  }
}

@media (max-width: 990px) {
  .product__stacked .product__outer--mobile-top .product__media-wrapper {
    border-top: 1px solid rgb(var(--color-border));
  }
}
@media (max-width: 990px) {
  .product__stacked .product__outer--mobile-top .product__media-list__container--large {
    margin-bottom: -1px;
  }
}

@media (max-width: 576px) {
  .product__outer--mobile-top .product__media-wrapper {
    border-top: 1px solid rgb(var(--color-border));
  }
}
@media (max-width: 990px) {
  .product__outer--mobile-top .product__media-list {
    border-top: 1px solid rgb(var(--color-border));
  }
}
@media (max-width: 576px) {
  .product__outer--mobile-top .product__media-list {
    border-top: none;
  }
}

.quick-product__media-list {
  display: none;
  height: 100%;
  width: 100%;
}

.product-media-modal .swiper-button-next-prod-page,
.product-media-modal .swiper-button-prev-prod-page {
  background: transparent;
  color: rgb(var(--color-slider-arrows));
  width: auto;
}
.product-media-modal .swiper-button-next-prod-page svg,
.product-media-modal .swiper-button-prev-prod-page svg {
  width: 1.6rem;
  height: 3.2rem;
}
.product-media-modal .swiper-button-next-prod-page {
  right: var(--main-padding);
}
.product-media-modal .swiper-button-prev-prod-page {
  left: var(--main-padding);
}.main-product-description h2 {
  font-size: 1.9rem;